﻿.detail{ width:1060px;margin:0 auto;}
.details{padding: 0;}
body{color: #56657a;}
/*-----------------*/

.main01{background:url(../image-style/support/bg01.jpg) no-repeat center; height:297px; color:#1e1e1e;}
.main01 .contry{padding:20px 0 65px; text-align:right;}
.main01 .contry a{margin-left:2px;}
.main01 .text{width:650px;}
.main01 h1{font-weight:700; font-size:28px; padding-bottom:42px;}
.main01 p{font-size:15px;}
/*----------------*/

.main02 .crub{padding:20px 0 30px; font-size:14px;}
.main02 .main02_one{width:288px; text-align:center; color:#192433; font-size:15px; float:left; margin:10px 49px 65px; background:url(../image-style/support/main02_bg.png) no-repeat bottom center; padding-bottom:45px;}
.main02 .m_left{margin-left:0;}
.main02 .m_right{margin-right:0;}
.main02 .main02_one h3{font-weight:700; font-size:24px; padding:40px 0 20px;}
.main02 .main02_one p{padding:0 25px 25px; min-height:63px;}
/*----------------*/

.main03 .detail{padding-bottom:60px; border-bottom:1px solid #e0e0e0;}
.main03 h2{text-align:center; font-size:25px; font-weight:700; color:#192433; background:url(../image-style/support/line.jpg) no-repeat bottom center; padding-bottom:16px;}
.main03 p{padding:20px 0 63px;}
.main03 .main03_one{text-align:center; width:219px; float:left; padding:0 23px; background:url(../image-style/support/line_bg.png) no-repeat right center;}
.main03 .main03_four{background:none;}
.main03 .main03_one h3{padding:20px 0 10px;}
.main03 .main03_one h3 a{font-weight:700; color:#192433; font-size:16px;}
.main03 .main03_one ul{text-align:left;}
.main03 .main03_one ul li{list-style:disc inside;}
.main03 .main03_one ul li a{color:#56657a;}
/*----------------*/

.main04 .detail{padding:40px 0 15px;}
.main04 .detail > img{float:left; padding-right:50px;}
.main04 .help{background:url(../image-style/support/call.png) no-repeat right 80px; padding-top:60px;}
.main04 h3{font-size:23px; color:#192433; font-weight:700;}
.main04 p{padding:25px 0 5px; line-height:27px;}
.main04 .join{text-align:right;}
/*----------------*/

@media (max-width: 979px) {
	.MainFoot p i{height: auto;}
	.details{width: 100%;padding: 0;}
	.detail{ width:98%; padding:0 1%;}
	/*---*/
	
	.main02 .main02_one{width:33%; margin:33px 0 50px;}
	.main02 .m_left{margin-left:0;}
	.main02 .m_right{margin-right:0;}
	/*---*/
	
	.main03 p{padding-bottom:0;}
	.main03 .main03_one{width:40%; padding:0 5%; margin-top:40px;}
	.main03 .main03_two{background:none;}
	.main03 .main03_one ul{text-align:center;}
	/*---*/
	
	.main04 .detail > img{padding-right:0;}
	.main04 .help{padding:0 0 10px; background-position:500px center;}
	/*---*/
	
	.banner-bottom{display:none;}
}
@media (max-width: 767px) {
	.main01 .text{width:100%;}
	.main01 .text h1{line-height:30px; }
	/*---*/
	
	.main02 .main02_one{width:288px; margin:33px auto 50px; float:none;}
	.main02 .main02_one p{min-height:inherit;}
	/*---*/
	
	.main03 p{padding-bottom:0;}
	.main03 .main03_one{width:100%; padding:0; float:none; background:none;}
	/*---*/

	.main04 .detail > img{float:none; width:100%;}
	.main04 .help{padding:0 0 20px; background-position:center;}
	/*---*/
}
@media (max-width: 479px) {
	.main01 .contry{padding-bottom:25px;}
	.main01 .text h1{padding-bottom:10px;}
	/*---*/
}